/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Atcelt";

/* NSButton (Create) : <title:Create> (oid:29) */
"Create" = "Izveidot";

/* NSTextField (Create new file) : <title:Create new file> (oid:11) */
"Create new file" = "Izveidot jaunu datni";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Labot";

/* NSTextField (Enter the name for the new file) : <title:Enter the name for the new file> (oid:14) */
"Enter the name for the new file" = "Ieraksti nosaukumu jaunajai datnei";

/* NSPanel (New File) : <title:New File> (oid:7) */

"New File" = "Jauna datne";

/* Symbolic link name with target to {0} */ 
"Enter the name for the new symbolic link for {0}" = "Ieraksti jaunās simboliskās saites vārdu priekš {0}";

